IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_RECOMPOSICAO_MARGEM' AND OBJECT_ID = OBJECT_ID('PDV_VD_IT'))
begin	
ALTER TABLE dbo.PDV_VD_IT ADD
	VLR_RECOMPOSICAO_MARGEM money NULL

ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
	DF_PDV_VD_IT_VLR_RECOMPOSICAO_MARGEM DEFAULT 0 FOR VLR_RECOMPOSICAO_MARGEM
end